﻿@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');

/* Slideshow container */
.slider-contentbox {
    position: relative;
}

.textSlides p {
    font-family: 'Montserrat', sans-serif;
  }


/* Title container */
.titlebox {
    display: block;
    padding: 5px;
    margin: 0;
}

    .titlebox h2 {
        font-family: 'Montserrat', sans-serif !important;
        color: #353535;
        font-weight: normal;
        font-size: 20px;
        text-transform: uppercase;
        text-decoration: none;
        background-image: url("images/titleicon.png");
        background-position: left 0px;
        padding: 18px 0 18px 65px;
        margin: 0;
        background-repeat: no-repeat;
        display: block;
		line-height: normal;
    }


/* Slides */
.textSlides {
    display: block;
    padding: 5px 70px;
}

/* Next & previous buttons */
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: 0px;
    padding: 0px 20px 0 30px;
    color: #b8b8b8;
    font-weight: bold;
    font-size: 40px;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

/* Position the "next button" to the right */
.next {
    position: absolute;
    right: 0;
    border-radius: 3px 0 0 3px;
}

    /* On hover, add a black background color with a little bit see-through */
    .prev:hover, .next:hover {
        color: #ff6634;
    }

/* The dot/bullet/indicator container */
.dot-container {
    text-align: center;
    padding: 20px;
}

/* The dots/bullets/indicators */
.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #464646;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.dotactive {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #ff6634;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

/* Add a background color to the active dot/circle */
.dot:hover {
    background-color: #ff6634;
}

.dotactive:hover {
    background-color: #464646;
}

/* Add an italic font style to all quotes */
.textSlides p {
     font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-style: normal;
    color: #353535;   
    margin: 5px 0;
    padding: 0;
    line-height: 30px;
    text-decoration: none;
    text-align: left;
}
